1
Answer
Ready to logout?

# RTS

Click buttons below to load an exam / packet

## Available Exams:

## Available Packets:

Options

## Load local question set

Performance breakdown:

Unanswered questions:
Answered normal:
Answered abnormal:
Undercall:
Overcall:
Incorrect call:

### Finish exam and review?

### Start

Click to start exam.

You will have minutes.

Check your below candidate number / user is correct.

### Time ended

Allocated time has ended. You can review or continue.

### Enter Details

Candidate number:
Passcode: